<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.cdnfonts.com/css/oswald-4?styles=21480,21473,21477,21479,21471,21469,21475,21482" rel="stylesheet">
     <link href="https://fonts.cdnfonts.com/css/source-sans-pro?styles=14484,14486,14491,14483,14488,14493" rel="stylesheet">
    <title>Hometask1</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <!--the first page
<header>menu </header>
-->    
   <div class="firstpage">
          <div class="background-image">
            <h1>Your Headline <br>
                Here </h1>
            </div>
              <div class="logo1">
                <img class="biglogo" src="./assets/logo.png" alt="logo">
                  </div>
         
                  <h2>Lorem ipsum dolor sit amet, consectetur <br>
                        adipiscing elit sed do eiusmod.</h2>
                    </div>           
                        <!-- the first page ends here  -->
                        
<main>
        <section>            
                   <div class="background-image2">
                         <h1>This is the Section Headline,<br>
                            Continues to Two Lines</h1>
                            <h3>Lorem ipsum dolor sit amet, consectetur <br>
                                adipiscing elit sed do eiusmod.</h3>
                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim  veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis.

                             <br>    <br>   Minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                  <button>READ MORE</button>
                   </div>                            
                  <!-- the second  page ends here  -->
                  
       <div class="background-image3">
                <h1>Learn more <br>
                    about our culture...</h1> 
                    <div class="box">
                <button>&#9654</button>
            </div>
                <h3>Duis aute irure dolor in reprehenderit in <br> voluptate velit esse <br> cillum dolore eu fugiat nulla pariatur.</h3>
            </div>
        </section>
        <!-- the third1  page ends here  -->
 </main>
 <footer>
    <div class="item1">
      <img src="assets/[PLACEHOLDER LOGO].png" alt="Logo Small" />
      <p>PROJECT</p>
    </div>
      <div class="item2">
      <p>
        123 Street, <br />
        Anytown, USA 12345
      </p>
      <p>hello@website.com</p>
     <p class="lastp">&copy; 2021 Project. All rights reserved</p>
    </div>
  </footer>

    
</body>
</html>